<p>This is the partial for demo view.</p>
<h2>Dynamic text</h2>
<p>This is a test text:</p>
<quote>{{ testText }}</quote>
<h2>Demo Data</h2>
<ul>
    <li ng-repeat="item in demoData">{{ item.name }}</li>
</ul>